Devuan bug report logs - #644
parole: would not play mp4 video file

version graph

Package: parole; Maintainer for parole is (unknown); Source for parole is src:parole.

Reported by: kapqa <rich@a300-PC.homenet.telecomitalia.it>

Date: Fri, 10 Dec 2021 19:54:01 UTC

Severity: normal

Tags: debian

Merged with 645

Found in version 4.16.0-1

Done: Mark Hindley <mark@hindley.org.uk>

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to devuan-bugs@lists.dyne.org, rich@a300-pc.homenet.telecomitalia.it, devuan-dev@lists.dyne.org:
bug#644; Package parole. (Fri, 10 Dec 2021 19:54:01 GMT) (full text, mbox, link).


Acknowledgement sent to kapqa <rich@a300-PC.homenet.telecomitalia.it>:
New bug report received and forwarded. Copy sent to rich@a300-pc.homenet.telecomitalia.it, devuan-dev@lists.dyne.org. (Fri, 10 Dec 2021 19:54:05 GMT) (full text, mbox, link).


Message #5 received at submit@bugs.devuan.org (full text, mbox, reply):

From: kapqa <rich@a300-PC.homenet.telecomitalia.it>
To: Devuan Bug Tracking System <submit@bugs.devuan.org>
Subject: parole: would not play mp4 video file
Date: Fri, 10 Dec 2021 19:51:46 +0100
Package: parole
Version: 4.16.0-1
Severity: normal
X-Debbugs-Cc: rich@a300-PC.homenet.telecomitalia.it

Dear Maintainer,

*** Reporter, please consider answering these questions, where appropriate ***

   * What led up to the situation?
   * What exactly did you do (or not do) that was effective (or
     ineffective)?
   * What was the outcome of this action?
   * What outcome did you expect instead?

*** End of the template - remove these template lines ***


-- System Information:
Distributor ID: Devuan
Description:    Devuan GNU/Linux 4 (chimaera)
Release:        4
Codename:       chimaera
Architecture: x86_64

Kernel: Linux 5.10.0-9-amd64 (SMP w/12 CPU threads)
Kernel taint flags: TAINT_OOT_MODULE, TAINT_UNSIGNED_MODULE
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8),
LANGUAGE=en_GB:en
Shell: /bin/sh linked to /bin/dash
Init: sysvinit (via /sbin/init)
LSM: AppArmor: enabled

Versions of packages parole depends on:
ii  gstreamer1.0-alsa [gstreamer1.0-audiosink]          1.18.4-2
ii  gstreamer1.0-libav                                  1.18.4-3
ii  gstreamer1.0-plugins-bad [gstreamer1.0-audiosink]   1.18.4-3
ii  gstreamer1.0-plugins-base                           1.18.4-2
ii  gstreamer1.0-plugins-good [gstreamer1.0-audiosink]  1.18.4-2
ii  gstreamer1.0-x                                      1.18.4-2
ii  libc6                                               2.31-13+deb11u2
ii  libcairo2                                           1.16.0-5
ii  libdbus-1-3                                         1.12.20-2+devuan2
ii  libdbus-glib-1-2                                    0.110-6
ii  libgdk-pixbuf-2.0-0                                 2.42.2+dfsg-1
ii  libglib2.0-0                                        2.66.8-1
ii  libgstreamer-plugins-base1.0-0                      1.18.4-2
ii  libgstreamer1.0-0                                   1.18.4-2.1
ii  libgtk-3-0                                          3.24.24-4
ii  libnotify4                                          0.7.9-3
ii  libtagc0                                            1.11.1+dfsg.1-3
ii  libx11-6                                            2:1.7.2-1
ii  libxfce4ui-2-0                                      4.16.0-1
ii  libxfce4util7                                       4.16.0-1
ii  libxfconf-0-3                                       4.16.0-2

parole recommends no packages.

Versions of packages parole suggests:
ii  gstreamer1.0-plugins-bad   1.18.4-3
ii  gstreamer1.0-plugins-ugly  1.18.4-2

Information forwarded to devuan-bugs@lists.dyne.org, devuan-dev@lists.dyne.org:
bug#644; Package parole. (Sun, 12 Dec 2021 10:54:02 GMT) (full text, mbox, link).


Message #8 received at 644@bugs.devuan.org (full text, mbox, reply):

From: Mark Hindley <mark@hindley.org.uk>
To: kapqa <rich@a300-pc.homenet.telecomitalia.it>, 644@bugs.devuan.org
Subject: Re: bug#644: parole: would not play mp4 video file
Date: Sun, 12 Dec 2021 10:51:33 +0000
Control: merge -1 645
Control: tags -1 debian

Hi,

On Fri, Dec 10, 2021 at 07:51:46PM +0100, kapqa wrote:
> Package: parole
> Version: 4.16.0-1
> Severity: normal
> X-Debbugs-Cc: rich@a300-PC.homenet.telecomitalia.it

Parole is not a forked package in Devuan and we used Debian packages directly
without recompilation.

Please report this issue directly to Debian's BTS.

Thanks

Mark

Merged 644 645 Request was from Mark Hindley <mark@hindley.org.uk> to 644-submit@bugs.devuan.org. (Sun, 12 Dec 2021 10:54:06 GMT) (full text, mbox, link).


Added tag(s) debian. Request was from Mark Hindley <mark@hindley.org.uk> to 644-submit@bugs.devuan.org. (Sun, 12 Dec 2021 10:54:06 GMT) (full text, mbox, link).


Merged 644 645 Request was from Mark Hindley <mark@hindley.org.uk> to control@bugs.devuan.org. (Wed, 11 Jan 2023 10:40:01 GMT) (full text, mbox, link).


Reply sent to Mark Hindley <mark@hindley.org.uk>:
You have taken responsibility. (Fri, 03 Feb 2023 10:48:05 GMT) (full text, mbox, link).


Notification sent to kapqa <rich@a300-PC.homenet.telecomitalia.it>:
bug acknowledged by developer. (Fri, 03 Feb 2023 10:48:06 GMT) (full text, mbox, link).


Message #19 received at 644-close@bugs.devuan.org (full text, mbox, reply):

From: Mark Hindley <mark@hindley.org.uk>
To: 644-close@bugs.devuan.org, 638-close@bugs.devuan.org
Subject: Closing: submitter email bouncing.
Date: Fri, 3 Feb 2023 10:46:16 +0000
On Fri, Feb 03, 2023 at 10:29:27AM +0000, Mail Delivery System wrote:
> This message was created automatically by mail delivery software.
> 
> A message that you sent could not be delivered to one or more of its
> recipients. This is a permanent error. The following address(es) failed:
> 
>   rich@a300-pc.homenet.telecomitalia.it
>     Unrouteable address

Submitter email is bouncing.

Closing as this is not actionable without more information and detail.

Mark

Reply sent to Mark Hindley <mark@hindley.org.uk>:
You have taken responsibility. (Fri, 03 Feb 2023 10:48:07 GMT) (full text, mbox, link).


Notification sent to kapqa <rich@a300-PC.homenet.telecomitalia.it>:
bug acknowledged by developer. (Fri, 03 Feb 2023 10:48:08 GMT) (full text, mbox, link).


Send a report that this bug log contains spam.


Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson,
2005-2017 Don Armstrong, and many other contributors.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Fri May 24 07:35:09 2024;